For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Sign inBook a demo
DocsReferenceChangelog
DocsReferenceChangelog
  • Introduction
    • Overview
    • Errors
  • SDK
    • Overview
    • Decorators
    • Run Evaluation
  • API
      • POSTLog to a Flow
      • PATCHUpdate Flow Log
      • GETGet Flow
      • DELDelete Flow
      • PATCHMove Flow
      • GETList Flows
      • POSTUpsert Flow
      • GETList Versions of a Flow
      • DELDelete Flow Version
      • PATCHUpdate Flow Version
      • POSTDeploy Flow
      • DELRemove Deployment
      • GETList a Flow's Environments
      • POSTUpdate Monitoring
LogoLogo
Sign inBook a demo
APIFlows

Delete Flow Version

DELETE
https://api.humanloop.com/v5/flows/:id/versions/:version_id
DELETE
/v5/flows/:id/versions/:version_id
$curl -X DELETE https://api.humanloop.com/v5/flows/id/versions/version_id \
> -H "X-API-KEY: <apiKey>"
Delete a version of the Flow.
Was this page helpful?
Previous

Update Flow Version

Next
Built with

Authentication

X-API-KEYstring
API Key authentication via header

Path parameters

idstringRequired
Unique identifier for Flow.
version_idstringRequired
Unique identifier for the specific version of the Flow.

Errors

422
Delete Flow Version Flows ID Versions Version ID Delete Request Unprocessable Entity Error